<!-- This Jinja2 template retrieves the layout from layout.html -->
{% extends 'layout.html' %}

<!-- This fills in the  'block body'  section of layout.html -->
{% block body %}
<div class="main mandala">
    <h1 class="pageTitle">Organic Standards</h1>

    <p><i class="fas fa-seedling fa-2x"></i> We carefully adhere to organic practices, as outlined below. We view organics as a sensible and sustainable means
        of horticulture, and wouldn’t do it any other way! We are always refining and developing our farming techniques
        to improve our product in a way that maintains soil and ecological health.</p>
    <p>We have full organic certification with <a href="https://www.organicfarm.org.nz/" target="_blank">Organic Farm
            New Zealand</a> (OFNZ).</p>


    <div class="row d-flex w-100">
        <div class="col-sm-4 flex-column colStack">
            <img class="fullWidthImg" src="{{url_for('main_bp.static', filename='images/soil.jpg')}}" />
            <div class="colText">
                <h3>Soil Maintainence</h3>
                <p>Many of our practices are based around adding organic matter, improving microorganism activity, soil
                    nutrition and nutrient availability.</p>
                <h3>Green Manuring</h3>
                <p>As mentioned above, green manure crops are integrated into our crop rotation system to restore what
                    has been drawn out by crops.</p>
            </div>
        </div>
        <div class="col-sm-3 flex-column colStack">
            <img class="fullWidthImg" src="{{url_for('main_bp.static', filename='images/hay.jpg')}}" />
            <div class="colText">
                <h3>Organic Fertilisers</h3>
                <p>We use only certified organic fertilisers, sourcing locally wherever possible.</p>
                <h3>Crop Rotation</h3>
                <p>We use crop rotation to prevent the build up of soil borne pathogens and disease causing agents.</p>
            </div>
        </div>
        <div class="col-sm-4 flex-column colStack">
            <img class="fullWidthImg" src="{{url_for('main_bp.static', filename='images/rows.jpg')}}" />
            <div class="colText">
                <h3>Weed Control</h3>
                <p>This is probably the most challenging aspect of organic farming. This is done with a combination of
                    hand weeding, mowing, mulching and tractor cultivation. We do not use any herbicides, either
                    synthetic or organic in our weeding practices.​</p>
                <h3>Pest and Disease Control</h3>
                <p>We employ many preventative measures in pest control. These include improving soil structure, which
                    in turn improves plant health and resistance to disease, crop rotation, fallow periods with green
                    manure or cover crops, maintaining habitats for beneficial insects by growing wildflowers, herbs and
                    perennials, and trying to maintain biodiversity around the property.</p>
            </div>
        </div>
        <p>&nbsp;</p>
        <p>&nbsp;</p>
    </div>
</div>

{% endblock %}